Get Candidate Profile
This endpoint allows you to get a candidate profile using a user's id and their valid JWT
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
uidanyRequired
The UID of the candidate
Responses
200
Success
application/json
uidstringRequired
orgIdstringRequired
orgAliasstringRequired
firstNamestringRequired
lastNamestringRequired
emailstringRequired
phonestringRequired
biostringRequired
dpUrlstringRequired
yoestringRequired
countrystringRequired
citystringRequired
statestringRequired
openToRolesstring[]Required
skillsstring[]Required
websiteLinkstringRequired
linkedInLinkstringRequired
githubLinkstringRequired
otherLinkstringRequired
introLinkstringRequired
pronounsstringRequired
racestringRequired
genderstringRequired
createdAtstringRequired
updatedAtstringRequired
404
Candidate Profile not found
get
/api/v1/candidateProfile/{uid}Last updated